<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta content="ie=edge" http-equiv="x-ua-compatible">

    <title>Profile</title>
</head>

<body>

<div th:replace="fragments/header :: header"></div>

<h1>PROFILE PAGE</h1>

<div th:replace="fragments/footer :: footer"></div>

</body>
</html>